.convay-startup-loader {
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.startup-loader-name-logo {
  display: flex;
  align-items: center;
  position: relative;
  top: 170px;
}

.startup-loader-name {
  font-size: 3.5rem;
  color: #34596b;
  font-family: "Helvetica";
  margin-left: 20px;
}
.startup-loader-animation {
  position: relative;
  top: 200px;
}

.startup-loader-animation span {
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  background-color: #34596b;
  margin: 35px 5px;
  opacity: 0;
}

.startup-loader-animation span:nth-child(1) {
  animation: opacitychange 1s ease-in-out infinite;
}

.startup-loader-animation span:nth-child(2) {
  animation: opacitychange 1s ease-in-out 0.33s infinite;
}

.startup-loader-animation span:nth-child(3) {
  animation: opacitychange 1s ease-in-out 0.66s infinite;
}

@keyframes opacitychange {
  0%,
  100% {
    opacity: 0;
  }

  60% {
    opacity: 1;
  }
}
